include mixins

doctype html
html(lang="en")
    +head
    body.text-center
        .cover-container.d-flex.w-100.h-75.p-3.mx-auto.flex-column  
            +navbar('home')
            
            main.inner.cover(role='main')
                h1.cover-heading Crud de Articulos
                p.lead
                    if user
                        a.button.btn.btn-success(href='/articulo') Crear Articulo
                    else 
                        a.button.btn.btn-success(href='/login') Crear Articulo


        
